@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Forum&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Audiowide&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap');
/* Import Montserrat font */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');






/* ======  common style (laptop) ====== */
/* ======  common style (laptop) ====== */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

  /* font-family: "EB Garamond", serif; */
  /* font-family: "Cinzel", serif; */
  /* font-family: "Playfair Display", serif; */
  /* font-family: "Forum", serif; */
  /* font-family: "Audiowide", sans-serif; */
  /* font-family: "Poppins", sans-serif; */
  /* font-family: 'Montserrat', sans-serif; */

  font-family: 'Hind', sans-serif;

  




}

body {
  /* background-color: #000000; */
  color: #6a6a6a;
  background-color: #ffffff;


 
}


/* ======  common style (4k) ====== */
/* ======  common style (4k) ====== */

@media (min-width: 3840px) and (min-height: 2160px) {
    p {
      font-size: 40px;
    }


}


/* ======  common style (tab) ====== */
/* ======  common style (tab) ====== */

@media (min-width: 768px) and (max-width: 1200px) {
    p {
      font-size: 15px;
    }

  


  }
  
  /* ======  common style (mobile) ====== */
  /* ======  common style (mobile) ====== */

  @media (max-width: 768px) {
    p {
      font-size: 14px;
    }

    .footer-container {
      flex-direction: column !important;
  }
  
  .footer-box{
    width: 100% !important;
    margin-bottom: 30px !important;
  }
   
  }
  


  @media (max-width: 1100px) {
    header p {
      font-size: 12px !important;
    }

    header a{
      font-size: 12px !important;
    }

    header .call{
      font-size: 12px !important;
    }
}

@media (max-width: 1000px) {
    header {
      height: 100px !important;
      display: flex !important;
      flex-direction: column !important;
    }
    
    header p {
      font-size: 14px !important;
    }
}

@media (max-width: 1000px) {
    header {
      height: 100px !important;
      display: flex !important;
      flex-direction: column!important;
    }
    
    header p {
      font-size: 14px !important;
    }

}

@media (max-width: 500px) {
  .desc{
    line-height: 28px !important;
  }

  .desc h3 {
    font-size: 14px !important;
}

.desc h4 {
  font-size: 16px !important;
}

header {
  height: 130px !important;
  display: flex !important;
  flex-direction: column !important;
}

nav{
  gap:10px !important; 
}

nav .wrapper {
  padding: 0px 10px !important;
  height: 100% !important;
  line-height: 50px !important;
  justify-content: start !important;
}

header {
  height: 130px !important;
  display: flex !important;
  flex-direction: column !important;
}

nav{
  gap:10px !important;
}

nav .wrapper {
  padding: 0px 10px !important;
  height: 100% !important;
  line-height: 50px !important;
  justify-content: start !important;
}

}
